<html>
  <head>
    <link rel="stylesheet" href="./styles.css" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
  </head>
  <body>
    <div id="root" class="flex flex-col overflow-hidden"></div>
    <script src="./index.tsx"></script>
  </body>
</html>
